<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui" 
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>

        <title>Acadêmico</title>
    </h:head>

    <h:body>

        <h:form prependId="false">

            <p:menubar>
                <p:submenu label="Cadastro" icon="ui-icon-star">
                    <p:submenu label="Aluno" icon="ui-icon-contact">
                        <p:menuitem value="Novo" outcome="/aluno/cadastro"  icon="ui-icon-plus" />
                        <p:separator />
                        <p:menuitem value="Lista" outcome="/aluno/lista" icon="ui-icon-contact" />
                    </p:submenu>
                    <p:submenu label="Professor" icon="ui-icon-contact">
                        <p:menuitem value="Novo" outcome="/professor/cadastro" icon="ui-icon-plus" />
                        <p:separator />
                        <p:menuitem value="Lista" outcome="/professor/lista" icon="ui-icon-contact" />
                    </p:submenu>
                    
                    <p:separator />
                    <p:menuitem value="Quit" url="#" />
                </p:submenu>



                <p:menuitem value="Quit" url="http://www.primefaces.org" icon="ui-icon-close" />

                <f:facet name="options">
                    <p:inputText style="margin-right:10px" placeholder="Search"/>
                    <p:commandButton type="button" value="Logout" icon="ui-icon-extlink" />
                </f:facet>
            </p:menubar>

        </h:form>




        <div id="top" style="background-color: orange;">
            <ui:insert name="top">Top</ui:insert>
        </div>

        <h:form prependId="false">
            <p:growl id="growl" />
            <div id="content" class="center_content">
                <ui:insert name="content">Content</ui:insert>
            </div>
        </h:form>

        <div id="bottom">
            <ui:insert name="bottom">Todos direitos reservdos - AcadêmicoSys</ui:insert>
        </div>

    </h:body>





























</html>
